.banner {
  background: url("/i/images/oil/bg_banner_1920.webp") center/cover no-repeat;
}
@media screen and (max-width: 1600px) {
  .banner {
    background: url("/i/images/oil/bg_banner_1600.webp") center/cover no-repeat;
  }
}
@media screen and (max-width: 1280px) {
  .banner {
    background: url("/i/images/oil/bg_banner_1280.webp") center/cover no-repeat;
  }
}
@media screen and (max-width: 768px) {
  .banner {
    background: url("/i/images/oil/bg_banner_768.webp") center/cover no-repeat;
  }
}
@media screen and (max-width: 576px) {
  .banner {
    background: url("/i/images/oil/bg_banner_375.webp") center/cover no-repeat;
  }
}

@media screen and (min-width: 1600px) {
  .quote-section .expert {
    padding-right: calc((100% - 120px) / 6 + 24px);
  }
}

div.strategy_2026 .key-topics__button {
  margin-top: 64px;
}
@media screen and (max-width: 1599px) {
  div.strategy_2026 .key-topics__button {
    margin-top: 48px;
  }
}
@media screen and (max-width: 1279px) {
  div.strategy_2026 .key-topics__button {
    grid-column: 1/-1;
  }
}
@media screen and (max-width: 767px) {
  div.strategy_2026 .key-topics__button {
    margin-top: 32px;
  }
}

.get-material {
  padding: 124px 64px;
  background-color: #F4F4F4;
}
@media screen and (max-width: 767px) {
  .get-material {
    padding-top: 96px;
    padding-bottom: 96px;
  }
}
@media screen and (max-width: 767px) {
  .get-material {
    padding: 64px 24px;
  }
}
.get-material__wrapper {
  display: grid;
  grid-template-columns: 1fr 1fr;
  column-gap: 64px;
  padding: 64px 80px;
  background: linear-gradient(0deg, #000 0%, #000 100%), linear-gradient(234deg, rgba(0, 0, 0, 0) -1.24%, #000 64.97%), url(<path-to-image>) lightgray -857.019px -727.532px/169.738% 265.53% no-repeat;
  background: url(/i/images/oil/bg_get-material_1920.webp) center/cover no-repeat;
  border-radius: 8px;
}
@media screen and (max-width: 1919px) {
  .get-material__wrapper {
    padding: 64px;
  }
}
@media screen and (max-width: 1600px) {
  .get-material__wrapper {
    background: url("/i/images/oil/bg_get-material_1600.webp") center/cover no-repeat;
  }
}
@media screen and (max-width: 1280px) {
  .get-material__wrapper {
    background: url("/i/images/oil/bg_get-material_1280.webp") center/cover no-repeat;
  }
}
@media screen and (max-width: 1279px) {
  .get-material__wrapper {
    display: flex;
    flex-direction: column;
    padding: 48px;
  }
}
@media screen and (max-width: 768px) {
  .get-material__wrapper {
    background: url("/i/images/oil/bg_get-material_768.webp") center/cover no-repeat;
  }
}
@media screen and (max-width: 767px) {
  .get-material__wrapper {
    padding: 48px 24px 32px 24px;
  }
}
@media screen and (max-width: 376px) {
  .get-material__wrapper {
    background: url("/i/images/oil/bg_get-material_375.webp") center/cover no-repeat;
  }
}
.get-material__content {
  display: flex;
  flex-direction: column;
  row-gap: 48px;
  margin-top: auto;
}
@media screen and (max-width: 1599px) {
  .get-material__content {
    row-gap: 32px;
  }
}
@media screen and (max-width: 1279px) {
  .get-material__content {
    display: contents;
  }
}
.get-material__title {
  font-size: 48px;
  line-height: 64px;
  font-weight: 500;
  color: #F4F4F4;
}
@media screen and (max-width: 1599px) {
  .get-material__title {
    font-size: 32px;
    line-height: 48px;
  }
}
@media screen and (max-width: 1279px) {
  .get-material__title {
    margin-bottom: 32px;
  }
}
@media screen and (max-width: 767px) {
  .get-material__title {
    font-size: 24px;
    line-height: 32px;
  }
}
.get-material__description {
  font-size: 22px;
  line-height: 32px;
  color: #B3B3B3;
}
@media screen and (max-width: 1599px) {
  .get-material__description {
    font-size: 16px;
    line-height: 28px;
  }
}
@media screen and (max-width: 1279px) {
  .get-material__description {
    margin-bottom: 64px;
  }
}
@media screen and (max-width: 767px) {
  .get-material__description {
    margin-bottom: 32px;
  }
}
.get-material__btn {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 230px;
  height: 48px;
  padding: 12px 48px;
  border-radius: 28px;
  background-color: #FFF;
  font-size: 16px;
  line-height: 24px;
  font-weight: 500;
  color: #121212;
  transition: background-color 0.3s ease, color 0.3s ease;
}
.get-material__btn:hover, .get-material__btn:focus {
  background-color: #6400E7;
  color: #fff;
}
@media screen and (max-width: 1599px) {
  .get-material__btn {
    font-size: 16px;
    line-height: 24px;
  }
}
@media screen and (max-width: 1279px) {
  .get-material__btn {
    order: 1;
    max-width: 100%;
  }
}
.get-material__experts {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: max-content max-content;
  gap: 40px 24px;
  margin-top: auto;
}
@media screen and (max-width: 1279px) {
  .get-material__experts {
    margin-bottom: 64px;
  }
}
@media screen and (max-width: 767px) {
  .get-material__experts {
    display: flex;
    flex-direction: column;
    gap: 32px 0;
    margin-bottom: 48px;
  }
}

.expert-card {
  display: flex;
  flex-direction: column;
  row-gap: 16px;
}
@media screen and (max-width: 767px) {
  .expert-card {
    display: grid;
    grid-template-columns: 52px 1fr;
    column-gap: 24px;
    align-items: flex-start;
  }
}
.expert-card__photo {
  width: 100%;
  max-width: 64px;
  height: auto;
  margin-bottom: 4px;
  border-radius: 64px;
}
@media screen and (max-width: 767px) {
  .expert-card__photo {
    max-width: 52px;
    margin-bottom: 0;
    border-radius: 52px;
  }
}
.expert-card__info {
  display: flex;
  flex-direction: column;
  row-gap: 16px;
}
.expert-card__name {
  font-size: 14px;
  line-height: 18px;
  font-weight: 500;
  color: #F4F4F4;
}
@media screen and (max-width: 1599px) {
  .expert-card__name {
    font-size: 12px;
    line-height: 14px;
  }
}
.expert-card__position {
  font-size: 12px;
  line-height: 16px;
  font-weight: 400;
  color: #B3B3B3;
}
@media screen and (max-width: 1599px) {
  .expert-card__position {
    font-size: 10px;
    line-height: 12px;
  }
}
@media screen and (max-width: 767px) {
  .expert-card__position {
    line-height: 18px;
  }
}

.section-form-glass .form-glass__title {
  font-size: 48px;
  line-height: 64px;
}
@media screen and (max-width: 1599px) {
  .section-form-glass .form-glass__title {
    font-size: 32px;
    line-height: 48px;
  }
}
@media screen and (max-width: 767px) {
  .section-form-glass .form-glass__title {
    font-size: 24px;
    line-height: 32px;
  }
}
@media screen and (min-width: 1920px) {
  .section-form-glass .form-glass__title, .section-form-glass .form-glass__description {
    padding-right: 80px;
    padding-left: 80px;
  }
}
@media screen and (min-width: 1920px) {
  .section-form-glass .container-2024__content {
    padding-right: 80px;
    padding-left: 80px;
  }
}

.form-image {
  background-image: url("/i/images/oil/bg_form-glass_1920.webp");
}
@media screen and (max-width: 1600px) {
  .form-image {
    background-image: url("/i/images/oil/bg_form-glass_1600.webp");
  }
}
@media screen and (max-width: 1280px) {
  .form-image {
    background-image: url("/i/images/oil/bg_form-glass_1280.webp");
  }
}
@media screen and (max-width: 768px) {
  .form-image {
    background-image: url("/i/images/oil/bg_form-glass_768.webp");
  }
}
@media screen and (max-width: 576px) {
  .form-image {
    background-image: url("/i/images/oil/bg_form-glass_375.webp");
  }
}

/*# sourceMappingURL=data:application/json;base64,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 */